.see_socials li {
    cursor: pointer;
    float: left;
    width: 44px !important;
    height: 60px;

}

.see_socials{
	float:left;
	margin-left: 12px !important;
	/*margin-left:38px;*/
}

.twitter2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -82px -7px;
	background-repeat:no-repeat;
}
.twitter2:hover{
	background:url('/images/2013/socials/middle-page.png') -82px -38px;
	background-repeat:no-repeat;
}
.vk2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') 0 -7px;
	background-repeat:no-repeat;
}
.vk2:hover{
	background:url('/images/2013/socials/middle-page.png') 0 -38px;
	background-repeat:no-repeat;
}
.odnoklassniki2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -25px -7px;
	background-repeat:no-repeat;
}
.odnoklassniki2:hover{
	background:url('/images/2013/socials/middle-page.png') -25px -38px;
	background-repeat:no-repeat;
}
.fb2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -53px -7px;
	background-repeat:no-repeat;
}
.fb2:hover{
	background:url('/images/2013/socials/middle-page.png') -53px -38px;
	background-repeat:no-repeat;
}
.instagram2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -108px -7px;
	background-repeat:no-repeat;
}
.instagram2:hover{
	background:url('/images/2013/socials/middle-page.png') -108px -36px;
	background-repeat:no-repeat;
}
.gpluss2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -108px -7px;
	background-repeat:no-repeat;
}
.gpluss2:hover{
	background:url('/images/2013/socials/middle-page.png') -134px -36px;
	background-repeat:no-repeat;
}
.tumblr2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle_page3.png') -232px -7px;
	background-repeat:no-repeat;
}
.tumblr2:hover{
	background:url('/images/2013/socials/middle_page3.png') -232px -60px;
	background-repeat:no-repeat;
}
.pinterest2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -162px -7px;
	background-repeat:no-repeat;
}
.pinterest2:hover{
	background:url('/images/2013/socials/middle-page.png') -162px -36px;
	background-repeat:no-repeat;
}
.ytube2{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/middle-page.png') -190px -7px;
	background-repeat:no-repeat;
}
.ytube2:hover{
	background:url('/images/2013/socials/middle-page.png') -190px -36px;
	background-repeat:no-repeat;
}

.instagram{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/ev_socials_16.png') -8px -8px;
	background-repeat:no-repeat;
}
.instagram:hover{
	background:url('/images/2013/socials/ev_socials_16.png') -8px -61px;
	background-repeat:no-repeat;
}
.gpluss{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/ev_socials_16.png') -61px -8px;
	background-repeat:no-repeat;
}
.gpluss:hover{
	background:url('/images/2013/socials/ev_socials_16.png') -61px -61px;
	background-repeat:no-repeat;
}
.pinterest{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/ev_socials_16.png') -113px -8px;
	background-repeat:no-repeat;
}
.pinterest:hover{
	background:url('/images/2013/socials/ev_socials_16.png') -113px -61px;
	background-repeat:no-repeat;
}
.ytube{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/ev_socials_16.png') -166px -8px;
	background-repeat:no-repeat;
}
.ytube:hover{
	background:url('/images/2013/socials/ev_socials_16.png') -166px -61px;
	background-repeat:no-repeat;
}
.fb15{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/ev_socials_16.png') -225px -8px;
	background-repeat:no-repeat;
}
.fb15:hover{
	background:url('/images/2013/socials/ev_socials_16.png') -225px -61px;
	background-repeat:no-repeat;
}
.tw15{
	width:52px;
	height:54px;
	background:url('/images/2013/socials/ev_socials_16.png') -280px -8px;
	background-repeat:no-repeat;
}
.tw15:hover{
	background:url('/images/2013/socials/ev_socials_16.png') -280px -61px;
	background-repeat:no-repeat;
}